<krpano>
<!-- 1-H-3 -->
	
	<scene name="pano-1-H-3" onstart="" thumburl="../panos/1_H_3.tiles/thumb.jpg">
		<view hlookat="90" vlookat="0" fovtype="MFOV" fov="90" maxpixelzoom="1.0" fovmin="80" fovmax="100" limitview="auto" />
		<preview url="../panos/1_H_3.tiles/preview.jpg" />
		<image>
			<cube url="../panos/1_H_3.tiles/pano_%s.jpg" />
			<mobile>
				<cube url="../panos/1_H_3.tiles/mobile_%s.jpg" />
			</mobile>
		</image>
		
		<!-- place your scene hotspots here -->
		<hotspot name="hot-1-H-1" style="hotspot" ath="181.8" atv="15.5" onclick="loadscene(pano-1-H-1);" />
		<hotspot name="hot-1-H-2" style="hotspot" ath="238.3" atv="8.2" onclick="loadscene(pano-1-H-2);" />
		<hotspot name="hot-1-H-4" style="hotspot" ath="267.8" atv="9" onclick="loadscene(pano-1-H-4);" />
		<hotspot name="hot-1-L-1" style="hotspot" ath="-87.869661" atv="5.726387" onclick="loadscene(pano-1-L-1);" />
	</scene>
</krpano>